/* Root = Horizontal, Secondary = Vertical */



ul#navmenu-h {
  font-family:Arial, Helvetica, sans-serif;  
  font-size:13px;
  font-weight:bold; 
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 100%; /*For KHTML*/
  list-style: none;
  height: 25px;
  background-image:url(../images/bg_menu.gif);
}

ul#navmenu-h li {
  font-family:Arial, Helvetica, sans-serif;  
  font-size:13px;
  font-weight:bold;
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 25px;

}

ul#navmenu-h ul {
  font-family:Arial, Helvetica, sans-serif;  
  font-size:13px;
  font-weight:bold;
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 25px;
  left: 0;

}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
   font-family:Arial, Helvetica, sans-serif;  
  font-size:13px;
  font-weight:bold;
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
  background-image:url(../images/bg_menu.gif);  
}

ul#navmenu-h ul li {
  width: 250px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  background-image:url(../images/bg_menu.gif);  
}

/* Root Menu */
ul#navmenu-h a {
  border-right:1px solid #eeeeee;
  padding: 0px 15px 3px 15px;/*spaces for menu */
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: #EEE;
  color: #FFFFFF;
  font:  12px/22px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  background-image:url(../images/bg_menu.gif);  
  height: 25px;

}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  background: #005C7F;
  color: #ffffff;

  
 
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  float: none;
  background: #DDDDDD;
  color: #000000;
  font-weight:normal; 
  border:0px solid #ffffff;
  padding-left:10px;

}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
  background: #333333;
  color: #FFFFFF;
  font-weight:normal;
  border:0px solid #ffffff;  
   padding-left:10px;
}


ul#navmenu-h li a.current{
	color:#ffffff;
	background:#005C7F;
	}

.current a {
	color:#ffffff;
	background:#005C7F;
}
	
ul#navmenu-h li a.current:hover{
	color:#ffffff;
	background:#005C7F;
	}  



/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}

